.btn {
    @include animate(color background-color);
    
    min-width: 130px;
    min-height: 36px;
    text-decoration: none;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    color: #fff;

    &--white {
        border: 2px solid #fff;

        &:hover {
            background-color: #fff;
            color: $orange;
        }
    }

    &--blue {
        border: 2px solid #00b9e7;

        &:hover {
            background-color: #00b9e7;
            color: #fff;
        }
    }
    &--yellow {
        border: 2px solid #ffcb00;

        &:hover {
            background-color: #ffcb00;
            color: #fff;
        }
    }
    &--green {
        border: 2px solid #66bf0d;

        &:hover {
            background-color: #66bf0d;
            color: #fff;
        }
    }

    &--round-blue {
        padding: 15px 25px;
        border-radius: 15px;
        text-transform: uppercase;
        font-size: 20px;
        background-color: rgba($color: #fff, $alpha: 0.34);

        &:hover {
            background-color: rgba($color: #fff, $alpha: 0.5);
        }
    }

    &__submit {
        padding: 17px 23px;
        border-radius: 15px;
        background-color: $orange;
        border: none;
        text-transform: uppercase;

        &:hover {
            background-color: rgba($color: $orange, $alpha: 0.8);
        }
    }
    
}